not enough wands 1.10.2